[ITEM_0]
PARENT=DISPLAY_DATA
TYPE=GEAR
POSITION=-0.0001,0.005,-0.0003
SIZE=0.04
COLOR=255,255,255,300
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA
TYPE=SPEED
POSITION=0.0,-0.02,-0.00005
SIZE=0.022
COLOR=255,255,255,300
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=CENTER
UNITS=KMH

[ITEM_2]
PARENT=DISPLAY_DATA
TYPE=AMBIENT_TEMP
POSITION=-0.092, -0.0408,-0.00001
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=RIGHT

[ITEM_3]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.098,-0.0408,-0.0001
TEXT=    C
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=RIGHT

[ITEM_4]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=254
POSITION=0.112,-0.0428,-0.0001
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=LEFT

[ITEM_5]
PARENT=DISPLAY_DATA
POSITION=-0.05,-0.0408,-0.00001
TYPE=TURBO_BOOST
SIZE=0.008
COLOR=220,220,220,455
INTENSITY=4
VERSION=2
FONT=mp4_big
ALIGN=RIGHT

[ITEM_6]
PARENT=
TYPE=
POSITION=-0.033,-0.0015,0
SIZE=0.013
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_7]
PARENT=
TYPE=
POSITION=0,-0.0015,0
SIZE=0.018
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3








[ITEM_8]
PARENT=DISPLAY_DATA
POSITION=0.072,-0.0408,-0.0001
TYPE=CLOCK
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=4
VERSION=2
FONT=mp4_big
ALIGN=CENTER



[ITEM_9]
PARENT=DISPLAY_DATA
POSITION=0.035,-0.0408,-0.0001
TYPE=RPM
SIZE=0.008
COLOR=200,200,200,150
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=RIGHT


[ITEM_10]
PARENT=cluster
POSITION=0.0315,0.0382, -0.005
TYPE=RPM_GRAPH
WIDTH=0.08
HEIGHT=0.032
TEXTURE_BASE=g82number.dds
TEXTURE_TOP=g82bar.dds
COLOR=255,255,255,255
COLOR_2=200,200,200,450
INTENSITY=5
RPM_MIN=-500
RPM_MAX=7900
RPM_TRIGGER=50


[ITEM_11]
PARENT=cluster
POSITION=0.0315,-0.0715, -0.001
TYPE=RPM_GRAPH
WIDTH=0.08
HEIGHT=0.032
TEXTURE_BASE=g82number2.dds
TEXTURE_TOP=g82bar2.dds
COLOR=255,255,255,255
COLOR_2=200,200,200,450
INTENSITY=5
RPM_MIN=-500
RPM_MAX=7900
RPM_TRIGGER=50



[ITEM_12]
PARENT=DISPLAY_DATA
TYPE=PRESSURE
TYRE_NUMBER=0
SIZE=0.006
COLOR=255,255,255,255
POSITION=0.0985,0.014,-0.0001
INTENSITY=5
VERSION=2
FONT=mp4_big
ALIGN=RIGHT


[ITEM_13]
PARENT=DISPLAY_DATA
TYPE=PRESSURE
TYRE_NUMBER=1
SIZE=0.006
COLOR=255,255,255,255
POSITION=0.088,0.014,-0.0001
INTENSITY=5
VERSION=2
FONT=mp4_big
ALIGN=LEFT


[ITEM_14]
PARENT=DISPLAY_DATA
TYPE=PRESSURE
TYRE_NUMBER=2
SIZE=0.006
COLOR=255,255,255,255
POSITION=0.0985,0.001,-0.0001
INTENSITY=5
VERSION=2
FONT=mp4_big
ALIGN=RIGHT

[ITEM_15]
PARENT=DISPLAY_DATA
TYPE=PRESSURE
TYRE_NUMBER=3
SIZE=0.006
COLOR=255,255,255,255
POSITION=0.088,0.001,-0.0001
INTENSITY=5
VERSION=2
FONT=mp4_big
ALIGN=LEFT

[ITEM_16]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.075,0.02,-0.0002
TEXT=CURRENT LAP
SIZE=0.004
COLOR=255,255,255,255
INTENSITY=1.8
FONT=mp4_big
VERSION=2
ALIGN=LEFT

[ITEM_17]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.075,0.015,-0.0002
TYPE=LAPTIME
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=2.5
FONT=mp4_big
ALIGN=LEFT

[ITEM_18]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.075,0.01,-0.0002
TEXT=LAST LAP
SIZE=0.004
COLOR=255,255,255,255
INTENSITY=1.8
FONT=mp4_big
VERSION=2
ALIGN=LEFT

[ITEM_19]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.075,0.005,-0.0002
TYPE=LAST_LAP
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
ALIGN=LEFT

[ITEM_20]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.075,0.0,-0.0002
TEXT=BEST LAP
SIZE=0.004
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=LEFT

[ITEM_21]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.075,-0.005,-0.0002
TYPE=PERF
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
ALIGN=LEFT

[ITEM_22]
PARENT=DISPLAY_DATA
POSITION=0.095,-0.032,-0.0002
TYPE=FUEL
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=4
POSTFIX=  L
PREFIX=
FONT=mp4_big
ALIGN=LEFT

[ITEM_23]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=0.0955,0.024,-0.0002
TEXT=PSI
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=LEFT


[ITEM_24]
PARENT=DISPLAY_DATA
POSITION=-0.085,-0.022,-0.0002
TYPE_EXT=OIL_TEMP
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=LEFT

[ITEM_25]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.075,-0.0205,-0.0002
TEXT=OIL
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=LEFT


[ITEM_26]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.075,-0.021,-0.0002
TEXT=PRESSURE
SIZE=0.0018
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=LEFT

[ITEM_27]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=0.08, -0.032,-0.0002
TYPE=FUEL_CONS
SIZE=0.005
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
ALIGN=CENTER
UNITS=KML

[ITEM_28]
PARENT=DISPLAY_DATA_HUD
POSITION=0.06,0.01, -0.037
TYPE=RPM_GRAPH
WIDTH=0.09
HEIGHT=0.03
TEXTURE_BASE=bmw_rpm_number.dds
TEXTURE_TOP=bmw_rpm_bar.dds
COLOR=200,200,200,150
COLOR_2=200,200,200,150
INTENSITY=5
RPM_MIN=-150
RPM_MAX=8000
RPM_TRIGGER=6750

[ITEM_29]
PARENT=DISPLAY_DATA_HUD
POSITION=-0.051, 0.009, -0.04
TYPE=PLACE_HOLDER
TEXT=kmh
SIZE=0.010
COLOR=255,255,255,255
INTENSITY=6
FONT=mp4_big
ALIGN=CENTER


[ITEM_30]
PARENT=DISPLAY_DATA_HUD
POSITION=-0.01, 0.004, -0.04
TYPE=GEAR
SIZE=0.03
COLOR=255,255,255,255
INTENSITY=6
FONT=mp4_big
ALIGN=CENTER

[ITEM_31]
PARENT=DISPLAY_DATA_HUD
POSITION=-0.044, 0.006, -0.04
TYPE=SPEED
SIZE=0.02
COLOR=255,255,255,255
INTENSITY=6
FONT=mp4_big
ALIGN=RIGHT
UNITS=SYSTEM

[ITEM_32]
PARENT=DISPLAY_DATA_HUD
POSITION=0.02,0.009, -0.04
TYPE=RPM
SIZE=0.010
COLOR=255,255,255,255
INTENSITY=6
FONT=mp4_big
VERSION=2
ALIGN=RIGHT

[LED_0]
OBJECT_NAME=LED_RPM2_68
RPM_SWITCH=8700
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=6500
BLINK_HZ=10

[WATER_TEMP_0]
PREFIX=LED_WT_
START_TEMP=45
END_TEMP=180
LED_COUNT=48

[FUEL_0]
OBJECT_NAME=LED_FUEL_0
FUEL_SWITCH=0

[FUEL_1]
OBJECT_NAME=LED_FUEL_1
FUEL_SWITCH=1.416

[FUEL_2]
OBJECT_NAME=LED_FUEL_2
FUEL_SWITCH=2.833

[FUEL_3]
OBJECT_NAME=LED_FUEL_3
FUEL_SWITCH=3.25

[FUEL_4]
OBJECT_NAME=LED_FUEL_4
FUEL_SWITCH=5.666

[FUEL_5]
OBJECT_NAME=LED_FUEL_5
FUEL_SWITCH=7.08

[FUEL_6]
OBJECT_NAME=LED_FUEL_6
FUEL_SWITCH=8.5

[FUEL_7]
OBJECT_NAME=LED_FUEL_7
FUEL_SWITCH=9.92

[FUEL_8]
OBJECT_NAME=LED_FUEL_8
FUEL_SWITCH=11.333

[FUEL_9]
OBJECT_NAME=LED_FUEL_9
FUEL_SWITCH=12.75

[FUEL_10]
OBJECT_NAME=LED_FUEL_10
FUEL_SWITCH=14.166

[FUEL_11]
OBJECT_NAME=LED_FUEL_11
FUEL_SWITCH=15.583

[FUEL_12]
OBJECT_NAME=LED_FUEL_12
FUEL_SWITCH=17

[FUEL_13]
OBJECT_NAME=LED_FUEL_13
FUEL_SWITCH=18.416

[FUEL_14]
OBJECT_NAME=LED_FUEL_14
FUEL_SWITCH=19.833

[FUEL_15]
OBJECT_NAME=LED_FUEL_15
FUEL_SWITCH=21.25

[FUEL_16]
OBJECT_NAME=LED_FUEL_16
FUEL_SWITCH=22.666

[FUEL_17]
OBJECT_NAME=LED_FUEL_17
FUEL_SWITCH=24.08

[FUEL_18]
OBJECT_NAME=LED_FUEL_18
FUEL_SWITCH=25.500

[FUEL_19]
OBJECT_NAME=LED_FUEL_19
FUEL_SWITCH=26.916

[FUEL_20]
OBJECT_NAME=LED_FUEL_20
FUEL_SWITCH=28.333

[FUEL_21]
OBJECT_NAME=LED_FUEL_21
FUEL_SWITCH=29.75

[FUEL_22]
OBJECT_NAME=LED_FUEL_22
FUEL_SWITCH=31.166

[FUEL_23]
OBJECT_NAME=LED_FUEL_23
FUEL_SWITCH=32.583

[FUEL_24]
OBJECT_NAME=LED_FUEL_24
FUEL_SWITCH=34

[FUEL_25]
OBJECT_NAME=LED_FUEL_25
FUEL_SWITCH=35.416

[FUEL_26]
OBJECT_NAME=LED_FUEL_26
FUEL_SWITCH=36.833

[FUEL_27]
OBJECT_NAME=LED_FUEL_27
FUEL_SWITCH=38.25

[FUEL_28]
OBJECT_NAME=LED_FUEL_28
FUEL_SWITCH=39.666

[FUEL_29]
OBJECT_NAME=LED_FUEL_29
FUEL_SWITCH=41.08

[FUEL_30]
OBJECT_NAME=LED_FUEL_30
FUEL_SWITCH=42.5

[FUEL_31]
OBJECT_NAME=LED_FUEL_31
FUEL_SWITCH=43.916

[FUEL_32]
OBJECT_NAME=LED_FUEL_32
FUEL_SWITCH=45.333

[FUEL_33]
OBJECT_NAME=LED_FUEL_33
FUEL_SWITCH=46.75

[FUEL_34]
OBJECT_NAME=LED_FUEL_34
FUEL_SWITCH=48.166

[FUEL_35]
OBJECT_NAME=LED_FUEL_35
FUEL_SWITCH=49.583

[FUEL_36]
OBJECT_NAME=LED_FUEL_36
FUEL_SWITCH=51.0

[FUEL_37]
OBJECT_NAME=LED_FUEL_37
FUEL_SWITCH=52.416

[FUEL_38]
OBJECT_NAME=LED_FUEL_38
FUEL_SWITCH=53.833

[FUEL_39]
OBJECT_NAME=LED_FUEL_39
FUEL_SWITCH=55.5

[FUEL_40]
OBJECT_NAME=LED_FUEL_40
FUEL_SWITCH=56.66

[FUEL_41]
OBJECT_NAME=LED_FUEL_41
FUEL_SWITCH=58.08

[FUEL_42]
OBJECT_NAME=LED_FUEL_42
FUEL_SWITCH=59.5

[FUEL_43]
OBJECT_NAME=LED_FUEL_43
FUEL_SWITCH=60.916

[FUEL_44]
OBJECT_NAME=LED_FUEL_44
FUEL_SWITCH=62.333

[FUEL_45]
OBJECT_NAME=LED_FUEL_45
FUEL_SWITCH=63.75

[FUEL_46]
OBJECT_NAME=LED_FUEL_46
FUEL_SWITCH=65.16

[FUEL_47]
OBJECT_NAME=LED_FUEL_47
FUEL_SWITCH=66.58

[FUEL_48]
OBJECT_NAME=LED_FUEL_48
FUEL_SWITCH=68